### Mplayer

Default player of kalliope.
This Player is based on the [mplayer engine](http://www.mplayerhq.hu/design7/news.html)

### Input parameters

| Parameters | Required | Default | Choices    | Comment |
|------------|----------|---------|------------|---------|


### Example settings
```yml
default_player: "mplayer"

players:
  - mplayer: {}
```

#### Notes

This Player handles mp3 and wav format.

